function FileData_Pairs(x)
{
x.t("debe","los");
x.t("caracter\u00edstica","que");
x.t("otros","ruidos");
x.t("extremos","barra");
x.t("para","minimizarlo");
x.t("para","ajustar");
x.t("para","reducir");
x.t("para","realizar");
x.t("haga","clic");
x.t("hasta","centro");
x.t("hasta","cero.");
x.t("posible","que");
x.t("video","para");
x.t("video","haga");
x.t("video","remoto");
x.t("video","manual");
x.t("video","que");
x.t("ajustar.","con");
x.t("del","video");
x.t("del","sistema");
x.t("del","umbral");
x.t("del","rastro");
x.t("del","rat\u00f3n");
x.t("acceso","administraci\u00f3n");
x.t("los","extremos");
x.t("los","cuales");
x.t("los","botones");
x.t("los","p\u00edxeles");
x.t("los","distintos");
x.t("los","servidores");
x.t("menos","(-)");
x.t("permita","lograr");
x.t("minimizarlo","posible");
x.t("constante","imagen");
x.t("tr\u00e1fico","red");
x.t("imagen","video");
x.t("desee","ajustar.");
x.t("sistema","vez");
x.t("nombre","rastro");
x.t("imagen.","recomienda");
x.t("color","los");
x.t("extremo","barra");
x.t("grandes","ajustes");
x.t("esta","situaci\u00f3n");
x.t("necesario","reducir");
x.t("remoto","medida");
x.t("(-)","situados");
x.t("ajustar","umbral");
x.t("durante","una");
x.t("clic","icono");
x.t("precisi\u00f3n","valor");
x.t("manual","del");
x.t("manual","aparece");
x.t("que","permita");
x.t("que","desee");
x.t("que","vez");
x.t("que","umbral");
x.t("que","pueda");
x.t("que","rat\u00f3n");
x.t("que","sea");
x.t("pierden","color.");
x.t("di\u00e1logo","ajuste");
x.t("sesi\u00f3n","video");
x.t("pantalla","algunos");
x.t("color.","esta");
x.t("vez","que");
x.t("vez","provocar\u00e1");
x.t("provocar\u00e1","elevado");
x.t("cuales","desplace");
x.t("niveles","red");
x.t("minimizaci\u00f3n","del");
x.t("luego","hasta");
x.t("valor","ligeramente");
x.t("administraci\u00f3n","los");
x.t("m\u00e1s","menos");
x.t("m\u00e1s","precisos.");
x.t("m\u00e1s","alto");
x.t("botones","m\u00e1s");
x.t("eficaz","del");
x.t("rat\u00f3n.","nota:");
x.t("red","otros");
x.t("red","parpadeo");
x.t("lograr","rendimiento");
x.t("b\u00e1sico","acceso");
x.t("superior","cero.");
x.t("recuperar","color");
x.t("p\u00edxeles","pierden");
x.t("p\u00edxeles","por");
x.t("cuando","ajuste");
x.t("umbral","ruido:");
x.t("umbral","ruido");
x.t("pueda","recuperar");
x.t("ajuste","video");
x.t("ajuste","del");
x.t("ajuste","manual");
x.t("ajuste","umbral");
x.t("ajuste","nivel");
x.t("correspondiente","caracter\u00edstica");
x.t("con","precisi\u00f3n");
x.t("con","rat\u00f3n");
x.t("deja","cero");
x.t("aparece","cuadro");
x.t("ruidos","distintos");
x.t("seleccione","herramientas");
x.t("herramientas","ajuste");
x.t("centro","escala");
x.t("ajustes","los");
x.t("ajustes","m\u00e1s");
x.t("distintos","niveles");
x.t("distintos","entornos.");
x.t("desplace","rat\u00f3n.");
x.t("mueva","barra");
x.t("funcionamiento","b\u00e1sico");
x.t("situaci\u00f3n","recibe");
x.t("actualizaci\u00f3n","constante");
x.t("parpadeo","imagen.");
x.t("por","pantalla");
x.t("por","encima");
x.t("ruido:","seleccione");
x.t("ligeramente","superior");
x.t("usa","para");
x.t("mueve","por");
x.t("cuadro","di\u00e1logo");
x.t("rastro","del");
x.t("rat\u00f3n","debe");
x.t("rat\u00f3n","durante");
x.t("rat\u00f3n","minimizaci\u00f3n");
x.t("rat\u00f3n","mueva");
x.t("rat\u00f3n","funcionamiento");
x.t("rat\u00f3n","mueve");
x.t("medida","que");
x.t("situados","los");
x.t("situados","extremo");
x.t("encima","los");
x.t("una","sesi\u00f3n");
x.t("nota:","cuando");
x.t("nota:","umbral");
x.t("sea","necesario");
x.t("servidores","minimizaci\u00f3n");
x.t("recibe","nombre");
x.t("entornos.","para");
x.t("ruido","correspondiente");
x.t("ruido","con");
x.t("ruido","deja");
x.t("ruido","ajuste");
x.t("ruido","cuadro");
x.t("ruido","barra");
x.t("deslizante","para");
x.t("deslizante","hasta");
x.t("deslizante","usa");
x.t("activar\u00e1","actualizaci\u00f3n");
x.t("elevado","tr\u00e1fico");
x.t("algunos","p\u00edxeles");
x.t("escala","luego");
x.t("reducir","umbral");
x.t("rendimiento","eficaz");
x.t("recomienda","que");
x.t("icono","ajuste");
x.t("barra","deslizante");
x.t("alto","que");
x.t("cero","activar\u00e1");
x.t("nivel","m\u00e1s");
x.t("realizar","grandes");
x.t("realizar","ajustes");
x.t("cero.","los");
x.t("cero.","nota:");
}
